#locationmapstext p,
#imagegallerytext p,
#wildlifewatchtext p  {
   font: italic 19px/23px "Trebuchet MS" bold;
   margin: 0px;
   text-align: left;
}

#locationmap,
#imagegallery,
#wildlifewatch  {
   visibility: visible;
   position: absolute;
   top: 564px;
   z-index: 4;
   width: 240px;
   height: 131px;
   background-repeat: no-repeat;
}

#discoveryarramalongmerge  {
	ZZbackground: url(yarramalongrev1media/id41reynoldscreekrunsallyea.gif) no-repeat;
	visibility: visible;
	position: absolute;
	left: 97px;
	top: 742px;
	z-index: 2;
	width: 226px;
	height: 217px;
	padding-top:35px;
}

#discoveryarramalongmerge p {
font-family: Helvetica, arial,sans-serif;color: #999; margin: 0 0 0 0; font-size:11px;
}
#discoveryarramalongmerge a {
color: #78b50d; font-weight:bold; text-decoration:none;
}

#popularactivitiesmerge  {
	ZZbackground: url(yarramalongrev1media/heresafewideastogetyougoing.gif) no-repeat;
	visibility: visible;
	position: absolute;
	left: 356px;
	top: 742px;
	z-index: 2;
	width: 226px;
	height: 217px;
	padding-top:35px;
}

#headerbottomstrip  {
	visibility: visible;
	position: absolute;
	left: 0px;
	top: 733px;
	z-index: 3;
	width: 925px;
	height: 4px;
	background-color: #8DA98B;
	background-image: none;
	font-size: 1px;
}

#headerbottomstripinsidepage  {
   visibility: visible;
   position: relative;
   left: 0px;
   Ztop: 144px;
   z-index: 3;
   width: 923px;
   height: 4px;
   background-color: #8DA98B;
   background-image: none;
   font-size: 1px;
}

#availabilitymerge  {
	ZZbackground: url(yarramalongrev1media/id578berthcabinadvancebooki.gif) no-repeat;
	visibility: visible;
	position: absolute;
	left: 615px;
	top: 742px;
	z-index: 2;
	width: 226px;
	height: 252px;
}

#heroimagebgnomerge  {
   background: url(yarramalongrev1media/heroimagebgnomerge.png) no-repeat;
   visibility: visible;
   position: absolute;
   left: 67px;
   top: 153px;
   z-index: 3;
   width: 798px;
   height: 411px;
}

#heroimage1nomerge  {
   Zbackground: url(yarramalongrev1media/heroimage1nomerge.gif) no-repeat;
   Zbackground-color:#FFFFFF;
   visibility: visible;
   position: absolute;
   left: 90px;
   top: 159px;
   z-index: 4;
   width: 750px;
   height: 375px;
   overflow:hidden;
}

.pics {  
    height:  750px;  
    width:   375px;  
    padding: 0;  
    margin:  0;  
} 
 
.pics img {
    width:  750px; 
    height: 375px; 
    top:  0; 
    left: 0 
} 

#locationmapstext  {
	visibility: visible;
	position: absolute;
	left: 348px;
	top: 567px;
	z-index: 6;
	width: 226px;
	display: block;
	padding-left: 8px;
	background-color: #FFFFFF;
	filter:alpha(opacity=90);
	-moz-opacity:.90;
	opacity:0.9;
}

#imagegallerytext  {
	visibility: visible;
	position: absolute;
	left: 89px;
	top: 567px;
	z-index: 6;
	width: 226px;
	display: block;
	padding-left: 8px;
	background-color: #FFFFFF;
	filter:alpha(opacity=90);
	-moz-opacity:.90;
	opacity:0.9;
}

#wildlifewatchtext  {
	visibility: visible;
	position: absolute;
	left: 607px;
	top: 567px;
	z-index: 6;
	width: 226px;
	display: block;
	padding-left: 8px;
	background-color: #FFFFFF;
	filter:alpha(opacity=90);
	-moz-opacity:.90;
	opacity:0.9;
}

#imagegallery  {
   background-image: url(yarramalongrev1media/casestudiesback.gif);
   left: 86px;
}

#id0background  {
   margin: 0px auto 0px auto;
   visibility: visible;
   height: 1092px;
   width: 925px;
   position: relative;
   background-color: #FFFFFF;
   background-image: none;
}

#id0backgroundinsidepage  {
   margin: 0px auto 0px auto;
   visibility: visible;
   ZZZheight: 1092px;
   width: 923px;
   position: relative;
   background-color: #FFFFFF;
   background-image: none;
   border:none;
}

#footermerge  {
	ZZbackground: url(yarramalongrev1media/id69copyrightinformationgoe.gif) no-repeat;
	visibility: visible;
	position: absolute;
	left: 97px;
	top: 1021px;
	z-index: 2;
	width: 745px;
	height: 29px;
}

#footermergeinsidepage  {
   ZZbackground: url(yarramalongrev1media/id69copyrightinformationgoe.gif) no-repeat;
   visibility: visible;
   position: relative;
   left: 97px;
   z-index: 2;
   width: 730px;
   height: 89px;
}

#copyrightinfo {
	color: #999999;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 10px;
	font-weight: normal;
	letter-spacing:-0.4px;
}

#menumerge  {
   Zbackground: url(yarramalongrev1media/id10homecampingfacilitiesac.gif) no-repeat;
   visibility: visible;
   position: absolute;
   left: 57px;
   top: 110px;
   z-index: 3;
   Zwidth: 694px;
}

#menumergeinsidepage  {
   Zbackground: url(yarramalongrev1media/id10homecampingfacilitiesac.gif) no-repeat;
   visibility: visible;
   position: absolute;
   left: 30px;
   top: 110px;
   z-index: 3;
   width: 798px;
}

#wildlifewatch  {
   background-image: url(yarramalongrev1media/resources.gif);
   left: 604px;
}

#logomerge  {
	background: url(yarramalongrev1media/yarramalongLogo.png) no-repeat;
	visibility: visible;
	position: absolute;
	left: 300px;
	top: 8px;
	z-index: 3;
	width: 330px;
	height: 109px;
}

#logomergeinsidepage  {
	background: url(yarramalongrev1media/yarramalongLogo.png) no-repeat;
	visibility: visible;
	position: absolute;
	left: 50px;
	top: 8px;
	z-index: 3;
	width: 330px;
	height: 109px;
}

#locationmap  {
	background-image: url(yarramalongrev1media/casestudiesback.gif);
	left: 345px;
}

#layer6, #layer4, #layer14  {
   visibility: visible;
   position: absolute;
   top: 567px;
   z-index: 5;
   width: 234px;
   height: 125px;
   background-repeat: no-repeat;
}

.layer4  {
  	background-image: url(yarramalongrev1media/layer4.gif);
   	left: 89px;
	cursor:pointer;
}
.layer4hover {
  	background-image: url(yarramalongrev1media/layer4hover.jpg);
   	left: 89px;
	cursor:pointer;
}

.layer6  {
   	background-image: url(yarramalongrev1media/layer6.gif);
   	left: 348px;
	cursor:pointer;
}
.layer6hover {
  	background-image: url(yarramalongrev1media/layer6hover.jpg);
   	left: 348px;
	cursor:pointer;
}

.layer14  {
  	background: url(yarramalongrev1media/layer14.gif);
   	left: 607px;
	cursor:pointer;
}
.layer14hover {
  	background-image: url(yarramalongrev1media/layer14hover.jpg);
   	left: 607px;
	cursor:pointer;
}


#layer15  {
   background:transparent url(yarramalongrev1media/layer15.gif) no-repeat fixed center top;
   visibility: visible;
   position: absolute;
   left: 0px;
   top: 0px;
   z-index: 2;
   width: 925px;
   height: 733px;
}

#layer15insidepage  {
   background:transparent url(yarramalongrev1media/layer15.gif) no-repeat fixed center top;
   visibility: visible;
   position: relative;
   left: 0px;
   top: 0px;
   z-index: 2;
   width: 923px;
   height: 144px;
   overflow:hidden;
}

/*INSIDE PAGE LAYOUT*/


.main {margin:0 auto; width:1024px; background-color: #FFFFFF;}

.columns-holder-standard {
border-bottom:4px solid #8DA98B;
border-color:#8DA98B;
ZZheight:800px;
margin:0 0 20px 70px;
min-height:400px;
overflow:hidden;
padding:0 0 20px 0;
width:780px;
}

/*#navcolumn {
	float:left;
	width:213px;
	padding:27px 0 0 0px;
}*/

.utility {
	float:left;
	padding:13px 0px 40px 0px;
	width:156px;
}

.utility h2 {padding:0 0px 0 0}
.utility p {padding:0 15px 0 0}

.menustart {
	font-size:23px;
	color:#999999;
	font-weight:normal;
	ZZline-height:23px;
	padding:0px;
	Zborder-bottom: 1px solid #eee;
}
.menustart a {
	color:#999999;
	font-weight:normal;
	text-decoration:none;
}

ul {margin: 0 0 10px 1.5ems;list-style-type: circle}

/*#contentcolumn {
	float:left;
	width:372px;
	padding:15px 25px 20px 25px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-right-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
#contentcolumn p {
	margin:0 0 14px 0;
	ZZline-height:16px;
}*/

#contentcolumn1 {
	float:left;
	width:590px;
	padding:15px 0px 20px 15px;
	Zborder-left-width: 1px;
	Zborder-top-style: none;
	Zborder-bottom-style: none;
	Zborder-left-style: solid;
	Zborder-left-color: #CCCCCC;
}
#contentcolumn1 p {
	margin:0 0 14px 0;
	ZZline-height:16px;
}

#headeraddress {
	position: absolute;
	width: 300px;
	left: 502px;
	top: 77px;
	height: 14px;
	text-align:right;
}

#headeraddress p {
font-family: Helvetica, arial,sans-serif;color: #dee3a4; margin: 0 0 0 0; font-size:11px;
}

#gmapframe {
	background:url(yarramalongrev1media/Yarramalong_Map_bg.jpg) no-repeat;
	width: 485px;
	height: 277px;
	padding: 17px 0 0 28px;
}



/* TYPOGRAPHY */
p, ol {font-family: Helvetica, arial,sans-serif; font-size:90%; color:#000;padding-bottom: .1em;margin: 0 0 0 0}
h1, h3, h4, h5, h6 {letter-spacing: -1px;font-family: Helvetica, arial,sans-serif;margin: 0 0 0 0;color:#999;padding-bottom: .1em}
h1 {border-bottom: 1px solid #eee}
h1 {font-size: 196%;margin-top:.6em}
h2 {color: #324d2b}
h2 {font-size: 136%}
h3 {font-size: 126%}
h4 {font-size: 116%}
h5 {font-size: 106%}
h5:first-letter {color: #880000;}
h6 {font-size: 96%}
.highlight {color:#E17000}
.subdued {color:#999}
.error {color:#c00;font-weight:bold}
.success {color:#390;font-weight:bold}
.caption {color:#999;font-size:11px}
.date {font: bold 82% arial;color:#bbb;display:block;letter-spacing: 1px}
.small a:link {font-size:11px; color: #78b50d; font-weight:bold; text-decoration:none;margin: 0 0 0 30px;}
.small a:visited {font-size:11px; color: #78b50d; font-weight:bold; text-decoration:none;margin: 0 0 0 30px;}

p.clear {clear: both;}

.clearRight {clear: right;}

/*THE BIG GUYS*/

html, body  {
   padding: 0px;
   margin: 0px;
   background-color: #D9D0B8;
   background-image:url(yarramalongrev1media/hp_bg.jpg);
   background-repeat:no-repeat;
   background-position:top center;
   Zbackground-color: #8DA98B;
   Zbackground-image:url(yarramalongrev1media/bg_texture_tile.jpg);
}

a img {
	border: none;
}

a:active, a:focus {outline:none;}


img, div, a { behavior: url(iepngfix.htc) }
